GET /api/v1/me/usage · Operation ID: getMyUsagecurl --fail-with-body -X GET 'https://handwrites.io/api/v1/me/usage' \
-H "Authorization: Bearer $HANDWRITE_API_KEY"| Name | Location | Required | Meaning |
|---|---|---|---|
days | query | No | UTC days back from today, 1–90. |
| Status | Meaning | Body format |
|---|---|---|
| 200 | Your usage. | application/json |
| 400 | invalid_request (the message names the field), validation_failed. | application/json |
| 401 | unauthorized: no token, or it's invalid, revoked or expired. | application/json |
| 429 | rate_limited (burst or daily cap) or quota_exceeded (no characters left). | application/json |
| 500 | internal_error. | application/json |